"""
Created on Oct 26, 2016

@author: noob
"""
import os
import sys

from settings import BASE_DIR

sys.path.append(BASE_DIR + '/www')
os.environ.setdefault("DJANGO_SETTINGS_MODULE", "settings")

from django.core.wsgi import get_wsgi_application
application = get_wsgi_application()
